Subject: Re: [PATCH 00/14] Backport 8xx TLB to 2.4

From: Willy Tarreau <[email-masked]>
Date: Wed, 8 Feb 2012 13:26:38 +0100

On Wed, Feb 08, 2012 at 12:39:50PM +0100, Joakim Tjernlund wrote:
> > BTW, since you're asking, you seem to still be using 2.4. Do you think it's
> > worth pursuing maintenance over 2.4.37.12 and if so for how long ? I'm asking
> > because until the break-in, I felt like almost nobody was using it anymore,
> > but since the break-in, I received a number of mails asking where to download
> > it. So now I assume that there are still users, but they're too much silent.
> 
> yes, they are silent I guess. I figure, after 2.4.37.12, a public git tree
> on kernel org which still receives fixes would be enough.

That's probably a good idea indeed. It avoids the need for a release for a
single patch and still allows people to pick patches when they intend to
build something.

Regards,
Willy